//========================================
//== MAIN FONTS
//========================================
// font weight
$font-weight-light: 300;
$font-weight-regular: 400;
$font-weight-medium: 500;
$font-weight-semi-bold: 600;
$font-weight-bold: 700;
$font-weight-extra-bold: 800;
$font-weight-black: 900;

//========================================
// Inter
//========================================

@font-face {
  font-family: "inter";
  src: url("../fonts/inter/Inter-Thin.ttf") format("trueType");
  font-weight: 100;
  font-display: swap;
}
@font-face {
  font-family: "inter";
  src: url("../fonts/inter/Inter-ExtraLight.ttf") format("trueType");
  font-weight: 200;
  font-display: swap;
}
@font-face {
  font-family: "inter";
  src: url("../fonts/inter/Inter-Light.ttf") format("trueType");
  font-weight: 300;
  font-display: swap;
}
@font-face {
  font-family: "inter";
  src: url("../fonts/inter/Inter-Regular.ttf") format("trueType");
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "inter";
  src: url("../fonts/inter/Inter-Medium.ttf") format("trueType");
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: "inter";
  src: url("../fonts/inter/Inter-SemiBold.ttf") format("trueType");
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: "inter";
  src: url("../fonts/inter/Inter-Bold.ttf") format("trueType");
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "inter";
  src: url("../fonts/inter/Inter-ExtraBold.ttf") format("trueType");
  font-weight: 800;
  font-display: swap;
}
@font-face {
  font-family: "inter";
  src: url("../fonts/inter/Inter-Black.ttf") format("trueType");
  font-weight: 900;
  font-display: swap;
}
//========================================
// Work sans
//========================================

@font-face {
  font-family: "Work sans";
  src: url("../fonts/WorkSans/WorkSans-Thin.ttf") format("trueType");
  font-weight: 100;
  font-display: swap;
}
@font-face {
  font-family: "Work sans";
  src: url("../fonts/WorkSans/WorkSans-ExtraLight.ttf") format("trueType");
  font-weight: 200;
  font-display: swap;
}
@font-face {
  font-family: "Work sans";
  src: url("../fonts/WorkSans/WorkSans-Light.ttf") format("trueType");
  font-weight: 300;
  font-display: swap;
}
@font-face {
  font-family: "Work sans";
  src: url("../fonts/WorkSans/WorkSans-Regular.ttf") format("trueType");
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "Work sans";
  src: url("../fonts/WorkSans/WorkSans-Medium.ttf") format("trueType");
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: "Work sans";
  src: url("../fonts/WorkSans/WorkSans-SemiBold.ttf") format("trueType");
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: "Work sans";
  src: url("../fonts/WorkSans/WorkSans-Bold.ttf") format("trueType");
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "Work sans";
  src: url("../fonts/WorkSans/WorkSans-ExtraBold.ttf") format("trueType");
  font-weight: 800;
  font-display: swap;
}
@font-face {
  font-family: "Work sans";
  src: url("../fonts/WorkSans/WorkSans-Black.ttf") format("trueType");
  font-weight: 900;
  font-display: swap;
}
//========================================
// Slick
//========================================

@font-face {
  font-family: "slick";
  src: url("../fonts/slick/slick.woff") format("woff2");
  font-weight: 400;
  font-display: swap;
}

//========================================
// Tajawal Arabic
//========================================

@font-face {
  font-family: "Tajawal";
  src: url("../fonts/Tajawal/Tajawal-Light.ttf") format("trueType");
  font-weight: 300;
  font-display: swap;
}
@font-face {
  font-family: "Tajawal";
  src: url("../fonts/Tajawal/Tajawal-Regular.ttf") format("trueType");
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "Tajawal";
  src: url("../fonts/Tajawal/Tajawal-Medium.ttf") format("trueType");
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: "Tajawal";
  src: url("../fonts/Tajawal/Tajawal-Bold.ttf") format("trueType");
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: "Tajawal";
  src: url("../fonts/Tajawal/Tajawal-Bold.ttf") format("trueType");
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "Tajawal";
  src: url("../fonts/Tajawal/Tajawal-ExtraBold.ttf") format("trueType");
  font-weight: 800;
  font-display: swap;
}